Upgrading LLBLGenPro from 2.5 to 2.6

This is a pretty short post because it just worked. No pain, no problems.. well, none so far anyway. Install 2.6, open your project, generate, and you’re ready to get LINQing.

I wasn’t really expecting it to be a problem, or to be complicated, however it’s still nice when things work as expected.

Posted on Thursday, August 14, 2008 5:16 PM |

Like this? Share it!

No comments posted yet.

Post a comment
Please add 3 and 2 and type the answer here:
Remember me?
Ensure the word in this box says 'orange':